<div class="topic-card">
    <img src="{{ image }}" style="background-color: #F42E62;height: 103px;width: 105px;float: left;border-radius: 12px;border: 0;" />
    <div style="float: left;padding: 15px;max-width: 380px;padding-top: 0px;">
        <span>{{title}}</span>
        <br>
        <span>{{description}}</span>
    </div>
    <br>
    <div style="float: right;" *ngIf="link != null">
        <a>
            <span style="margin-top: -25px;">{{link}}</span>
            <span class="govco-icon govco-icon-right-arrow"></span>
        </a>
    </div>
</div>